Subject: [ipr-announce] IPR Disclosure: Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to RFC 5623

From: IETF Secretariat <[email-masked]>
Date: Tue, 22 Feb 2011 07:51:43 -0800 (PST)

Dear Adrian Farrel, Jean-Louis Le Roux, Tomonori Takeda, Eiji Oki:

An IPR disclosure that pertains to your RFC entitled "Framework for PCE-Based
Inter-Layer MPLS and GMPLS Traffic Engineering" (RFC5623) was submitted to the
IETF Secretariat on 2011-02-21 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1495/). The title of the IPR disclosure is
"Telefonaktiebolaget LM Ericsson (publ)'s Statement about IPR related to RFC
5623."

The IETF Secretariat